Run of fresh-releases for aiocmd

1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
[2021-06-06 21:28:55] Running ['new-upstream', '--debian-revision=0kali1', '--require-uscan', '--refresh-patches']
[2021-06-06 21:28:55] Opening branch at https://gitlab.com/kalilinux/packages/aiocmd.git/,branch=kali%2Fmaster
[2021-06-06 21:29:27] Cached branch URL https://janitor.kali.org/git/aiocmd,branch=kali%2Flatest unavailable: Unexpected HTTP status 502 for https://janitor.kali.org/git/aiocmd/info/refs?service=git-upload-pack: Unable to handle http code: Bad Gateway
[2021-06-06 21:29:27] Total 75 (delta 7), reused 11 (delta 3), pack-reused 44
[2021-06-06 21:29:29] ), done.
Compressing objects:  16% (1/6)
Compressing objects:  33% (2/6)
Compressing objects:  50% (3/6)
Compressing objects:  6
[2021-06-06 21:29:29] Total 11 (delta 4), reused 9 (delta 4), pack-reused 0
[2021-06-06 21:29:31] Total 10 (delta 1), reused 5 (delta 0), pack-reused 0
[2021-06-06 21:29:31] Workspace ready - starting.
[2021-06-06 21:29:31] Using upstream branch https://github.com/KimiNewt/aiocmd.git (from configuration)
[2021-06-06 21:29:32] Total 81 (delta 34), reused 69 (delta 28), pack-reused 0
[2021-06-06 21:29:33] Using version string 0.1.5.
[2021-06-06 21:29:33] No upstream upstream-revision format specified, trying tag:0.1.2
[2021-06-06 21:29:33] No upstream upstream-revision format specified, trying tag:aiocmd-0.1.2
[2021-06-06 21:29:33] No upstream upstream-revision format specified, trying tag:v0.1.2
[2021-06-06 21:29:33] No upstream upstream-revision format specified, trying tag:v.0.1.2
[2021-06-06 21:29:33] No upstream upstream-revision format specified, trying tag:release-0.1.2
[2021-06-06 21:29:33] No upstream upstream-revision format specified, trying tag:0_1_2_release
[2021-06-06 21:29:33] No upstream upstream-revision format specified, trying tag:0_1_2
[2021-06-06 21:29:33] No upstream upstream-revision format specified, trying tag:version-0.1.2
[2021-06-06 21:29:33] No upstream upstream-revision format specified, trying tag:aiocmd-0_1_2-release
[2021-06-06 21:29:33] No upstream upstream-revision format specified, trying tag:aiocmd-v0.1.2
[2021-06-06 21:29:33] Old upstream version '0.1.2' is not present in upstream branch <UpstreamBranchSource for 'https://github.com/KimiNewt/aiocmd.git/'>. Unable to determine whether upstream history is normally included. Assuming no.
[2021-06-06 21:29:33] Using uscan to look for the upstream tarball.
Use of uninitialized value in concatenation (.) or string at /usr/share/perl5/Devscripts/Uscan/WatchLine.pm line 868.
[2021-06-06 21:29:46] Upstream version 0.1.5 (upstream/0.1.5) is older than current tip.
[2021-06-06 21:29:50] Imported aiocmd_0.1.5.orig.tar.gz with pristine-tar.
[2021-06-06 21:30:00] All changes applied successfully.
gbp:info: Found tag for topmost changelog version '55220600660a52586e62c73944dcf5677764de57'
[2021-06-06 21:30:00] Found tag for topmost changelog version '55220600660a52586e62c73944dcf5677764de57'
[2021-06-06 21:30:05] Committing to: /home/janitor/tmp/janitorcudkh0gh/aiocmd/
[2021-06-06 21:30:05] modified PKG-INFO
[2021-06-06 21:30:05] modified README.md
[2021-06-06 21:30:05] modified aiocmd.egg-info/PKG-INFO
[2021-06-06 21:30:05] modified aiocmd.egg-info/requires.txt
[2021-06-06 21:30:05] modified aiocmd/aiocmd.py
[2021-06-06 21:30:05] modified debian/changelog
[2021-06-06 21:30:05] modified setup.py
[2021-06-06 21:30:06] Committed revision 7.
[2021-06-06 21:30:07] Merged new upstream version 0.1.5 (previous: 0.1.2)
[2021-06-06 21:30:07] Opened schroot session kali-dev-amd64-sbuild-5e83cdfd-ab3a-42fc-90af-315539f2d5ce (from kali-dev-amd64-sbuild)
[2021-06-06 21:30:07] Using fixers: [PgBuildExtOutOfDateControlFixer(), SimpleBuildFixer(MissingConfigure, fix_missing_configure), SimpleBuildFixer(MissingAutomakeInput, fix_missing_automake_input), SimpleBuildFixer(MissingConfigStatusInput, fix_missing_config_status_input), SimpleBuildFixer(MissingPerlFile, fix_missing_makefile_pl), SimpleBuildFixer(DebcargoUnacceptablePredicate, coerce_unacceptable_predicate), DependencyBuildFixer(AptFetchFailure, retry_apt_failure), PackageDependencyFixer(AptResolver(<ognibuild.debian.apt.AptManager object at 0x7f7abcd09a58>, [functools.partial(<function python_tie_breaker at 0x7f7ad2c12268>, <GitWorkingTree of /home/janitor/tmp/janitorcudkh0gh/aiocmd>, ''), BuildDependencyTieBreaker('/var/run/schroot/mount/kali-dev-amd64-sbuild-5e83cdfd-ab3a-42fc-90af-315539f2d5ce'), <function popcon_tie_breaker at 0x7f7abd3300d0>]))]
[2021-06-06 21:30:07] Building debian packages, running 'sbuild -Asv --dpkg-file-suffix=+jan --force-orig-source --source-only-changes'.
[2021-06-06 21:52:05] Built ['aiocmd_0.1.5-0kali1~jan+nur75_amd64+jan.changes', 'aiocmd_0.1.5-0kali1~jan+nur75_source.changes'].
janitor.debian.lintian:info: Running lintian
[2021-06-06 21:52:09] Running lintian
[2021-06-06 21:52:14] Pushing result branch to RemoteVcsManager('https://janitor.kali.org/')
Full worker log

Summary

Merged new upstream version: 0.1.5 (was: 0.1.2).

Publish Blockers

  • ☒ run was not successful
  • ☑ package has not been removed from the archive
  • ☒ command changed from new-upstream --debian-revision=0kali1 --require-uscan --refresh-patches to deb-new-upstream --debian-revision=0kali1 --require-uscan --refresh-patches --skip-empty
  • ☑ review not required
  • ☑ 0 publish attempts so far.not currently attempting to back off
  • ☑ proposals not currently being rate-limited for maintainer None
  • ☒ change set 18f002a4-faf9-4281-86be-a3f2adbf6ced is working
  • ☑ merge proposals for previous run were not rejected: status.